### Method

# WPEPlatform Settings save_to_keyfile

#### Declaration [src]

    void
    wpe_settings_save_to_keyfile (
      WPESettings* settings,
      GKeyFile* keyfile
    )

#### Description [src]

Adds settings to a keyfile. Keys are transformed into group names, for example: `/wpe-platform/fonts/hinting` will be saved as `hinting` in the group `wpe-platform/fonts`.

Any existing values in the keyfile will be overwritten.

#### Parameters

`keyfile`

  Type: `GKeyFile`

  The keyfile to save settings to.

  The data is owned by the caller of the method.